Subject: Re: [ANNOUNCE] pg - A patch porcelain for GIT

From: "Fernando J. Pereda" <[email-masked]>
Date: Thu, 16 Feb 2006 11:42:24 +0100

On Thu, Feb 16, 2006 at 10:33:12AM +0000, Catalin Marinas wrote:
> On 16/02/06, Junio C Hamano <[email-masked]> wrote:
> > By the way, please do *not* do this:
> >
> >     Mail-Followup-To: "J. Bruce Fields" <[email-masked]>,
> >             Sam Vilain <[email-masked]>, Petr Baudis <[email-masked]>,...
> >             ...
> 
> I think that's a "feature" of mutt that I couldn't understand. Every
> time I got this header and looked at the mail client, it was... mutt
> :-).

That's because you told mutt you are subscribed to that list, so mutt
won't add you to Mail-Followup-To:, so you don't get duplicates. If you
don't tell mutt you are subscribed to the list, It will add your own
addres there.

I think it is a nice feature, although it seems to annoy Junio :)

Cheers,
Ferdy

-- 
Fernando J. Pereda Garcimartín
Gentoo Developer (Alpha,net-mail,mutt,git)
20BB BDC3 761A 4781 E6ED  ED0B 0A48 5B0C 60BD 28D4